--- 
vendor: "ESRI"
id: "3"
title: "PSV_PINGORUINES"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  PRIMAID: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  SE_ANNO_CAD_DATA: 
    esriType: "esriFieldTypeBlob"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape_Length: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape_Area: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"